## ros-iron-rqt-reconfigure 1.3.3

=== debian/changelog ===
ros-iron-rqt-reconfigure (1.3.3-2jammy) jammy; urgency=high

  * reorder imports to fix flake8 warning (#129 <https://github.com/ros-visualization/rqt_reconfigure/issues/129>)
  * Fixed validator locale when float value is not bound in a range. (#121 <https://github.com/ros-visualization/rqt_reconfigure/issues/121>)
  * Contributors: Aris Synodinos, Christian Rauch

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 11 Apr 2023 16:00:00 -0000

ros-iron-rqt-reconfigure (1.3.2-2jammy) jammy; urgency=high

  * get parameter type from descriptor
  * Contributors: Christian Rauch, Dharini Dutia

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-iron-rqt-reconfigure (1.3.1-2jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#122 <https://github.com/ros-visualization/rqt_reconfigure/issues/122>)
  * Contributors: Audrow Nash

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-rqt-reconfigure (1.3.0-2jammy) jammy; urgency=high

  * Cleanup mislabeled BSD license (#66 <https://github.com/ros-visualization/rqt_reconfigure/issues/66>)
  * Add support for array types (#108 <https://github.com/ros-visualization/rqt_reconfigure/issues/108>)
  * Contributors: Shrijit Singh, Tully Foote

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-iron-rqt-reconfigure (1.2.0-2jammy) jammy; urgency=high

  * Fix float slider step size (#117 <https://github.com/ros-visualization/rqt_reconfigure/issues/117>)
  * update maintainer
  * Contributors: Audrow Nash, Dharini Dutia, Florian Vahl, Jacob Perron, quarkytale

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-rqt-reconfigure (1.1.0-2jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 09 May 2022 16:00:00 -0000

ros-iron-rqt-reconfigure (1.0.8-2jammy) jammy; urgency=high

  * Cleanups to the install scripts. (#103 <https://github.com/ros-visualization/rqt_reconfigure/issues/103>)
  * Contributors: Chris Lalancette

 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 09 May 2021 16:00:00 -0000

ros-iron-rqt-reconfigure (1.0.7-2jammy) jammy; urgency=high

  * Fix a flake8 warning. (#99 <https://github.com/ros-visualization/rqt_reconfigure/issues/99>)
  * Use timeouts in service calls to avoid hangs (#98 <https://github.com/ros-visualization/rqt_reconfigure/issues/98>)
  * Add maintainer to package.xml (#95 <https://github.com/ros-visualization/rqt_reconfigure/issues/95>)
  * Contributors: Chris Lalancette, Michael Jeronimo

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 18 Feb 2021 16:00:00 -0000

ros-iron-rqt-reconfigure (1.0.6-2jammy) jammy; urgency=high

  * Save instance state in rqt settings (#90 <https://github.com/ros-visualization/rqt_reconfigure/issues/90>)
  * Use safe YAML loader (#89 <https://github.com/ros-visualization/rqt_reconfigure/issues/89>)
  * Don't process scroll events unless specifically focused (#88 <https://github.com/ros-visualization/rqt_reconfigure/issues/88>)
  * Fix node selection from command line (#87 <https://github.com/ros-visualization/rqt_reconfigure/issues/87>)
  * Add pytest.ini so local tests don't display warning (#91 <https://github.com/ros-visualization/rqt_reconfigure/issues/91>)
  * Support PEP 338 invocation of rqt_reconfigure (#85 <https://github.com/ros-visualization/rqt_reconfigure/issues/85>)
  * Fixed package to run with ros2 run (#81 <https://github.com/ros-visualization/rqt_reconfigure/issues/81>)
  * Contributors: Alejandro Hernández Cordero, Chris Lalancette, Scott K Logan

 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 02 Aug 2020 16:00:00 -0000

ros-iron-rqt-reconfigure (1.0.5-2jammy) jammy; urgency=high

  * Fix new flake8 warning (#65 <https://github.com/ros-visualization/rqt_reconfigure/issues/65>)
  * Contributors: Dirk Thomas

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 01 Jun 2020 16:00:00 -0000

ros-iron-rqt-reconfigure (1.0.4-2jammy) jammy; urgency=high

  * install package marker (#55) (#55 <https://github.com/ros-visualization/rqt_reconfigure/pull/55>)

 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 09 Oct 2019 16:00:00 -0000

ros-iron-rqt-reconfigure (1.0.3-2jammy) jammy; urgency=high

  * Drop ROS 1 info from package description (#54 <https://github.com/ros-visualization/rqt_reconfigure/issues/54>)
  * Contributors: Scott K Logan

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 22 Aug 2019 16:00:00 -0000

ros-iron-rqt-reconfigure (1.0.2-2jammy) jammy; urgency=high

  * Use a consistent formatting method when logging (#49 <https://github.com/ros-visualization/rqt_reconfigure/issues/49>)
    This will improve logging function compatibility between ROS 1 and
    ROS 2.
  * Re-format license headers to conform to ROS templates (#39 <https://github.com/ros-visualization/rqt_reconfigure/issues/39>)
    This change adds a line to the license headers specifying the name of
    the license that follows. It also re-formats the recently added LICENSE
    and CONTRIBUTING.md files to match the templates.
  * Rename DynreconfClientWidget => ParamClientWidget (#36 <https://github.com/ros-visualization/rqt_reconfigure/issues/36>)
  * Add ament tests
  * Add LICENSE and CONTRIBUTING.md (#37 <https://github.com/ros-visualization/rqt_reconfigure/issues/37>)
  * Format per linter suggestions and run tests (#35 <https://github.com/ros-visualization/rqt_reconfigure/issues/35>)
  * Fix some linter errors and get tests running (#33 <https://github.com/ros-visualization/rqt_reconfigure/issues/33>)
  * Pull logging methods into a separate file (#34 <https://github.com/ros-visualization/rqt_reconfigure/issues/34>)
  * Update to package.xml format 2 (#32 <https://github.com/ros-visualization/rqt_reconfigure/issues/32>)
  * Migration to ROS2
  * Contributors: Gonzalo de Pedro, Gonzo, Michel Hidalgo, Scott K Logan, Timon Engelke

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 22 Aug 2019 16:00:00 -0000


