=== debian/control ===
Source: ros-iron-rqt-reconfigure
Section: misc
Priority: optional
Maintainer: Dharini Dutia <dharini@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-copyright <!nocheck>, ros-iron-ament-flake8 <!nocheck>, ros-iron-ament-xmllint <!nocheck>, ros-iron-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://wiki.ros.org/rqt_reconfigure
Standards-Version: 3.9.2

Package: ros-iron-rqt-reconfigure
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-yaml, ros-iron-ament-index-python, ros-iron-python-qt-binding (>= 0.2.19), ros-iron-qt-gui-py-common, ros-iron-rclpy, ros-iron-rqt-console, ros-iron-rqt-gui, ros-iron-rqt-gui-py, ros-iron-rqt-py-common, ros-iron-ros-workspace
Description: This rqt plugin provides a way to view and edit parameters on nodes.
